.version.bakery /* version checker */
{
	color: #0000E7;
	background-color: #063B25;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 497.7249999999997px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding: 1px 3px 71.27500000000032px;
}

#u2346
{
	z-index: 17;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2937
{
	z-index: 124;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 242px;
}

#u2938
{
	z-index: 125;
	display: block;
}

#ppu2340
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 5px;
}

#pu2340
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u2340
{
	z-index: 2;
	width: 114px;
	height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2340.MuseLinkActive
{
	background-color: #000000;
	width: 114px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2342-4
{
	z-index: 4;
	width: 116px;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 10px;
	font-family: serifa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2342-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#u2342-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2341
{
	z-index: 3;
	width: 114px;
	height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u2341:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 114px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2343-4
{
	z-index: 8;
	width: 116px;
	min-height: 13px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 3px;
	color: #000000;
	font-size: 10px;
	font-family: serifa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 244px;
}

#u2343-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#u2344
{
	z-index: 12;
	width: 114px;
	height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2344:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 114px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2345-4
{
	z-index: 13;
	width: 116px;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 3px;
	color: #000000;
	font-size: 10px;
	font-family: serifa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2375
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 7px;
}

#u2375
{
	z-index: 19;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2375_img
{
	margin-top: -2px;
}

#pu2382
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 185px;
}

#u2382
{
	z-index: 21;
	width: 175px;
	background-color: transparent;
	position: relative;
}

#u2382_img
{
	margin-left: -1px;
	margin-right: -13px;
}

#u2384
{
	z-index: 23;
	width: 175px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u2384_img
{
	margin-left: -17px;
	margin-right: -15px;
}

#pu2397-17
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 15px;
}

#u2397-17
{
	z-index: 82;
	width: 237px;
	min-height: 284px;
	background-color: transparent;
	line-height: 15px;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: nixie-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2396-57
{
	z-index: 25;
	width: 120px;
	min-height: 291px;
	background-color: transparent;
	line-height: 10px;
	color: #595959;
	font-size: 9px;
	letter-spacing: 1px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 244px;
}

#u2396,#u2396-3
{
	text-decoration: underline;
}

#u2398
{
	z-index: 99;
	width: 360px;
	background-color: transparent;
	margin-left: 7px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#ppu2424
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 8px;
}

#pu2424
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2424
{
	z-index: 109;
	width: 239px;
	background-color: transparent;
	position: relative;
}

#u2422
{
	z-index: 107;
	width: 238px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#ppu2416
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 244px;
}

#pu2346,#pu2416
{
	width: 0.01px;
}

#u2416
{
	z-index: 101;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2416:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2420
{
	z-index: 105;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 32px;
}

#u2418
{
	z-index: 103;
	width: 116px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u2426
{
	z-index: 111;
	width: 116px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u2458-11
{
	z-index: 113;
	width: 360px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	text-align: center;
	font-size: 8px;
	font-family: Courier New, Courier, monospace;
	margin-left: 7px;
	margin-top: 15px;
	position: relative;
}

#u2458-4,#u2458-7
{
	color: #000000;
}

.html
{
	background: #FFFFFF url("../../images/roam_paper%20background_medium760x1130.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

